Commit 539a68bb authored by Pino Toscano's avatar Pino Toscano

drop alternative libqgpgme7-dev B-D

parent d02de1cb
......@@ -2,6 +2,8 @@ libkf5libkleo (4:17.12.3-2) UNRELEASED; urgency=medium
[ Pino Toscano ]
* Update symbols file from logs of buildds.
* Remove the alternative libqgpgme7-dev build dependency, as it does not
exist.
-- Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org> Tue, 01 May 2018 14:08:33 +0200
......
......@@ -9,7 +9,7 @@ Build-Depends: cmake (>= 3.0~),
libboost-dev (>= 1.34.0~),
libgpg-error-dev,
libgpgme-dev,
libgpgmepp-dev (>= 1.7.1~) | libqgpgme7-dev,
libgpgmepp-dev (>= 1.7.1~),
libkf5codecs-dev (>= 5.39.0~),
libkf5completion-dev (>= 5.39.0~),
libkf5config-dev (>= 5.39.0~),
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment